
From: Francois Romieu <romieu@fr.zoreil.com>

Add module parameter description for copybreak.

Signed-off-by: Stephen Hemminger <shemminger@osdl.org>
Signed-off-by: Francois Romieu <romieu@fr.zoreil.com>
Cc: Jeff Garzik <jgarzik@pobox.com>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/net/r8169.c |    1 +
 1 files changed, 1 insertion(+)

diff -puN drivers/net/r8169.c~r8169-add-module-parameter-description-for-copybreak drivers/net/r8169.c
--- 25/drivers/net/r8169.c~r8169-add-module-parameter-description-for-copybreak	Fri May  6 15:42:52 2005
+++ 25-akpm/drivers/net/r8169.c	Fri May  6 15:42:52 2005
@@ -426,6 +426,7 @@ MODULE_AUTHOR("Realtek and the Linux r81
 MODULE_DESCRIPTION("RealTek RTL-8169 Gigabit Ethernet driver");
 module_param_array(media, int, &num_media, 0);
 module_param(rx_copybreak, int, 0);
+MODULE_PARM_DESC(rx_copybreak, "Copy breakpoint for copy-only-tiny-frames");
 module_param(use_dac, int, 0);
 MODULE_PARM_DESC(use_dac, "Enable PCI DAC. Unsafe on 32 bit PCI slot.");
 MODULE_LICENSE("GPL");
_
